Bug 141455 - [PATCH]math/maxima: update to 5.20.1
Summary: [PATCH]math/maxima: update to 5.20.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-14 13:00 UTC by bf
Modified: 2009-12-17 19:50 UTC (History)
0 users

See Also:


Attachments
file.diff (4.08 KB, patch)
2009-12-14 13:00 UTC, bf
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bf 2009-12-14 13:00:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov freebsd_committer 2009-12-15 21:33:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-12-17 19:47:39 UTC
makc        2009-12-17 19:47:24 UTC

  FreeBSD ports repository

  Modified files:
    math/maxima          Makefile distinfo pkg-plist 
  Log:
  Update to 5.20.1
  
  PR:             ports/141455
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.52      +1 -2      ports/math/maxima/Makefile
  1.20      +3 -3      ports/math/maxima/distinfo
  1.19      +6 -3      ports/math/maxima/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2009-12-17 19:48:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!